=== debian/changelog ===
python-pyaudio (0.2.4-2~bpo60+1) squeeze-backports; urgency=low

  * Compiled for Debian Squeeze

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 18 Nov 2011 10:00:15 +0000

python-pyaudio (0.2.4-2) unstable; urgency=low

  * Add python-docutils to Build-Depends.
  * Generate documentation against built portaudio module.

 -- Hubert Pham <hubert@mit.edu>  Tue, 02 Nov 2010 23:16:00 -0500

python-pyaudio (0.2.4-1) UNRELEASED; urgency=low

  [ Felipe Sateler ]
  * Bump standards version (no changes needed)
  * Introduce a long description
  * Use --intall-layout=deb to comply with python policy
  * Use ${shlib:Depends} and ${misc:Depends}
  * Move to python section
  * Add dummy binary-indep target
  * Add call to dh_compress
  * Add homepage field

  [ Hubert Pham ]
  * Updated directory structure and packaging.

 -- Hubert Pham <hubert@mit.edu>  Wed, 18 Aug 2010 15:23:00 -0500

python-pyaudio (0.2.3) unstable; urgency=low

  * Release the GIL during blocking PortAudio I/O calls.

  * Fixed Python argument parsing to use a long for PaSampleFormat.

  * pyaudio.PyAudio.is_format_supported() now throws a ValueError
    exception if the specified format is not supported for any reason
    (or returns True if the format is supported).

 -- Hubert Pham <hubert@mit.edu>  Thu, 30 Oct 2008 17:00:00 -0500

python-pyaudio (0.2.0) unstable; urgency=low

  * Initial version

 -- Justin Mazzola Paluska <jmp@mit.edu>  Fri, 08 Feb 2008 13:47:27 -0500
