=== debian/changelog ===
python-pyaudio (0.2.7-1) experimental; urgency=low

  * Add support for callables in non-blocking mode.
  * Change documentation generator to Sphinx.

 -- Hubert Pham <hubert@mit.edu>  Sat, 20 Oct 2012 20:00:00 -0500

python-pyaudio (0.2.6-1) experimental; urgency=low

  * New upstream release.
  * Add support for Python 3.
  * Split documentation into python-pyaudio-doc package.

 -- Hubert Pham <hubert@mit.edu>  Sat, 02 Sep 2012 21:00:00 -0500

python-pyaudio (0.2.5-1) UNRELEASED; urgency=low

  * Add support for callback (non-blocking) operation.

 -- Hubert Pham <hubert@mit.edu>  Sat, 02 Sep 2012 20:00:00 -0500
