=== debian/control ===
Source: python-pyaudio
Section: python
Priority: optional
Standards-Version: 3.9.3
Build-Depends: python-all-dev, python3-all-dev, debhelper(>= 9), portaudio19-dev, python-sphinx, python-docutils
Maintainer: Hubert Pham <hubert@mit.edu>
Uploaders: Felipe Sateler <fsateler@debian.org>, Justin Mazzola Paluska <jmp@mit.edu>
Homepage: http://people.csail.mit.edu/hubert/pyaudio/
Vcs-Git: http://people.csail.mit.edu/hubert/git/pyaudio.git
Vcs-Browser: http://people.csail.mit.edu/hubert/git/pyaudio.git

Package: python-pyaudio
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-pyaudio-doc (>= ${source:Upstream-Version})
Architecture: any
Description: Python bindings for PortAudio v19
 PyAudio provides Python bindings for PortAudio v19, the
 cross-platform audio I/O library. PyAudio makes it easy to use Python
 to play and record audio via pythonic wrappers around the PortAudio
 API.  This package is for Python2.

Package: python3-pyaudio
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python-pyaudio-doc (>= ${source:Upstream-Version})
Architecture: any
Description: Python3 bindings for PortAudio v19
 PyAudio provides Python bindings for PortAudio v19, the
 cross-platform audio I/O library. PyAudio makes it easy to use Python
 to play and record audio via pythonic wrappers around the PortAudio
 API.  This package is for Python3.

Package: python-pyaudio-doc
Section: doc
Depends: ${misc:Depends}
Architecture: all
Description: Documentation for Python bindings for PortAudio v19
 Documentation for PyAudio, which provides Python bindings for
 PortAudio v19, the cross-platform audio I/O library. PyAudio makes it
 easy to use Python to play and record audio via pythonic wrappers
 around the PortAudio API.
