## python-pyaudio 0.2.8

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 .PHONY: docs clean build
 
-VERSION := 0.2.7
+VERSION := 0.2.8
 PYTHON ?= python
 BUILD_ARGS ?=
 SPHINX ?= sphinx-build
