=== debian/changelog ===
python-pyaudio (0.2.8-1build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:54 +0000

python-pyaudio (0.2.8-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 00:05:34 +0000

python-pyaudio (0.2.8-1) unstable; urgency=low

  * Fix support for non-UTF8 encoded device names.
  * Fix deadlock on some platforms when calling pa.stop_stream.
  * Fix debian packaging to avoid including unnecessary files.
    Closes: #743660.

 -- Hubert Pham <hubert@mit.edu>  Mon, 12 Apr 2014 19:00:00 -0500

python-pyaudio (0.2.7-2) unstable; urgency=low

  * Upload to unstable
  * Bump standards version
  * Link jquery and underscore to the libjs- packages

 -- Felipe Sateler <fsateler@debian.org>  Sat, 19 Oct 2013 17:35:39 -0300
