=== debian/changelog ===
python-pyaudio (0.2.10-1ubuntu1) zesty; urgency=medium

  * Disable PIE during build so that linking happens in the correct
    manner.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 15 Feb 2017 13:22:09 +0530

python-pyaudio (0.2.10-1) unstable; urgency=medium

  [ Hubert Pham ]
  * New upstream release
    - Fix deadlock on some platforms with improved handling of Python GIL.
  * Update Standards-Version.
  * Add lintian-overrides for jquery and underscore source missing. They are
    false positives.
  * Update homepage and git URL to https.

  [ Felipe Sateler ]
  * Simplify d/rules by making use of the debhelper pybuild buildsystem
  * Enable hardening compiler features
  * Vcs-Git: Make git clones checkout the debian branch

 -- Hubert Pham <hubert@mit.edu>  Wed, 18 Jan 2017 10:38:13 -0300

python-pyaudio (0.2.9-1) unstable; urgency=low

  * Fix overflow error handling logic for pa_read_stream.
  * Fix IOError exception arguments.

 -- Hubert Pham <hubert@mit.edu>  Sun, 18 Oct 2015 19:00:00 -0500
