=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-pyaudio
 Section: python
 Priority: optional
-Standards-Version: 3.9.4
-Build-Depends: python-all-dev, python3-all-dev, debhelper(>= 9), portaudio19-dev, python-sphinx, python-docutils, dh-linktree, libjs-jquery, libjs-underscore
+Standards-Version: 3.9.8
+Build-Depends: python-all-dev, python3-all-dev, debhelper(>= 9), portaudio19-dev, python-sphinx, python-docutils, dh-linktree, dh-python, libjs-jquery, libjs-underscore
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Hubert Pham <hubert@mit.edu>
 Uploaders: Felipe Sateler <fsateler@debian.org>, Justin Mazzola Paluska <jmp@mit.edu>
-Homepage: http://people.csail.mit.edu/hubert/pyaudio/
-Vcs-Git: http://people.csail.mit.edu/hubert/git/pyaudio.git
-Vcs-Browser: http://people.csail.mit.edu/hubert/git/pyaudio.git
+Homepage: https://people.csail.mit.edu/hubert/pyaudio/
+Vcs-Git: https://people.csail.mit.edu/hubert/git/pyaudio.git -b debian
+Vcs-Browser: https://people.csail.mit.edu/hubert/git/pyaudio.git
 
 Package: python-pyaudio
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
