=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile -*-

SPACE := 
SPACE +=

PYTHONPATH=$(subst $(SPACE),:,$(abspath $(wildcard build/lib*)))

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

%:
	dh $@ --with python2,python3,linktree --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(PYTHONPATH) make docs

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs
