=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 PYTHONPATH=$(subst $(SPACE),:,$(abspath $(wildcard build/lib*)))
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with python2,python3,linktree --buildsystem=pybuild
