=== debian/changelog ===
python-pyaudio (0.2.13-1build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:07:49 +0000

python-pyaudio (0.2.13-1build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:13:27 +0000

python-pyaudio (0.2.13-1build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:24 +0100

python-pyaudio (0.2.13-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:48:00 +0000

python-pyaudio (0.2.13-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:49:56 +0000

python-pyaudio (0.2.13-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:39:18 -0500

python-pyaudio (0.2.13-1) unstable; urgency=medium

  * New upstream release
    - Moves pyaudio.Stream to pyaudio.PyAudio.Stream.
    - Deprecates PaMacCoreStreamInfo's get_channel_map and get_flags methods.
      Replaces methods with channel_map and flags properties, respectively.
    - Packages PyAudio as a Python package (directory).
    - Adds support for linking against Homebrew on Apple Silicon.
    - Refactors C extension, adds more tests, modernizes examples.
  * Remove debian patches for Makefile, now unnecessary with upstream updates.

 -- Hubert Pham <hubert@mit.edu>  Mon, 26 Dec 2022 00:15:00 -0500

python-pyaudio (0.2.12-1) unstable; urgency=medium

  * New upstream release
    - Refactor setup.py to simplify build logic.
    - Use paFramesPerBufferUnspecified as the default frames per buffer.
    - Use system's preferred encoding to decode device names.
    - Unit tests now skippable by environment variable.
    - Documentation fixes.
  * Link sphinx to the libjs-sphinxdoc package
  * Link docs to main package.

 -- Hubert Pham <hubert@mit.edu>  Thu, 21 Jul 2022 00:54:00 -0500

python-pyaudio (0.2.11-1.3ubuntu1) jammy; urgency=medium

  * Adjust Makefile for Python 3.10

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 31 Mar 2022 13:10:38 +0000

python-pyaudio (0.2.11-1.3build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:01:32 +0000

python-pyaudio (0.2.11-1.3build2) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:59:04 +0000

python-pyaudio (0.2.11-1.3build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:43:20 +0100

python-pyaudio (0.2.11-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix maintainer address in previous upload.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Oct 2020 17:05:20 +0100

python-pyaudio (0.2.11-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix doc build problem. (Closes: #961798)
  * Updated debhelper version from 9 to 12.
  * Override dh_clean to remove generated egg-info files.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 21 Oct 2020 22:01:14 +0000

python-pyaudio (0.2.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #938056).

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Dec 2019 12:28:15 +0100
