=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,20 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with python2,python3,linktree --buildsystem=pybuild
+	dh $@ --with python3,linktree --buildsystem=pybuild
+
+override_dh_clean:
+	dh_clean
+	$(RM) -rf src/PyAudio.egg-info
+	$(RM) -rf debian/doctrees
 
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=$(PYTHONPATH) make docs
 
+override_dh_installdocs:
+	dh_installdocs --doc-main-package=python3-pyaudio -ppython-pyaudio-doc
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf docs
